Package twisted :: Package im :: Module basechat

[show private | hide private]
[frames | no frames]

## Module twisted.im.basechat

Classes
`ChatUI` | A GUI chat client
`ContactsList` | A GUI object that displays a contacts list
`Conversation` | A GUI window of a conversation with a specific person
`GroupConversation` | A conversation with a group of people.

Variable Summary
`Enum` | `AWAY`
`Enum` | `OFFLINE`
`Enum` | `ONLINE`

Variable Details

### AWAY

  Type:
    `Enum`
  Value:

        <None: Away>

### OFFLINE

  Type:
    `Enum`
  Value:

        <None: Offline>

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

Generated by Epydoc 1.1 on Sat Feb 15 21:19:01 2003 | http://epydoc.sf.net